The installer for 4.7 links are 404.

Discussion in 'Installation, Update and Configuration' started by sawanoboly, Oct 30, 2016.

  1. sawanoboly

    sawanoboly Bit Poster

    Messages:
    3
  2. Pavel

    Pavel A.I. Auto-Responder Staff Member

    Messages:
    478
    x86_64 version is still accessible, do you need i386 version?
     
  3. sawanoboly

    sawanoboly Bit Poster

    Messages:
    3
    Thank you for reply. I can't x86_64, too.

    Code:
     $ curl -I http://download.pvc.parallels.com/47/lin/vzinstall-linux-x86_64.bin
    HTTP/1.1 404 Not Found
    Content-Type: */*
    Date: Mon, 31 Oct 2016 08:53:56 GMT
    Server: ECAcc (nrt/3967)
    Content-Length: 345
    
    $ dig download.pvc.parallels.com +short
    ec.geo.odin.net.
    wpc.051C.thetacdn.net.
    gp1.wpc.v2cdn.net.
    117.18.232.133
    
    Maybe, depends on edge location of CDN?
     
  4. Pavel

    Pavel A.I. Auto-Responder Staff Member

    Messages:
    478
    Hello,

    To be honest, vz installer shouldn't be accessible on both Odin and Parallels websites anymore, for a long time already since the companies have split - almost a year. But then again, I couldn't find it by diagonal search on VZ website too - it's a long-time-EOL version after all.
    I've downloaded x86_64 version installer and uploaded it to FTP, please give it a try:
    http://fe.virtuozzo.com/1f88f586723898e20fa2c17d37245baa/vzinstall-linux-x86_64.bin
     
  5. Pavel

    Pavel A.I. Auto-Responder Staff Member

    Messages:
    478
  6. sawanoboly

    sawanoboly Bit Poster

    Messages:
    3
    Thanks a lot ! It was needed for upgrading my vz.
     

Share This Page